# The patch for rc gets installed via "make install-data" to /usr/share/serel
# The other files get installed either by hand, or by the platform
# packaging tool (eg rpm, dpkg)
#
patch = redhat-rc-7.x.patch debian-rc.patch

@PATCHFOR_REDHAT@ patch = redhat-rc-7.x.patch
@PATCHFOR_DEBIAN@ patch = debian-rc.patch

pkgdata_DATA = $(patch)
EXTRA_DIST   = serel-local.rdf serel.sysconfig serel.conf \
               redhat-rc-7.x.patch redhat-rc.serel.include redhat-serel-default.rdf \
               debian-rc.patch debian-rc.serel.include debian-serel-default.rdf
MAINTAINERCLEANFILES = Makefile.in
